import 'iconify-icon'
import { addCollection } from 'iconify-icon'
import lucideIcons from '@iconify-json/lucide/icons.json'
import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index.js'

addCollection(lucideIcons)

createApp(App).use(router).mount('#app')
